<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:sec="http://www.thymeleaf.org/extras/spring-security" layout:decorate="~{layout/main.html}">
<head>
<title>SQuaReV</title>
</head>
<body>
	<th:block layout:fragment="buttons">
		<ul class="navbar-nav">
			<li class="nav-item btn-hoverborder"><a class="nav-link" th:href="@{/login}" th:title="#{button.list}"
				onclick="progress.start()"><i class="fas fa-arrow-left"></i></a></li>
		</ul>
	</th:block>
	<main layout:fragment="content">
		<div class="card">
			<div class="card-header" th:text="${report.id} + ': ' + ${report.name}"></div>
			<div class="card-body">
				<div class="card-text" th:text="${report.description}"></div>
				<div class="card-title flashlight">Files</div>
				<table>
					<thead>
						<tr>
							<th></th>
						</tr>
					</thead>
					<tbody>
						<tr th:if="${report.filePaths.empty}">
							<td th:text="#{list.empty}">no records found</td>
						</tr>
						<tr th:each="filePath : ${report.filePaths}">
							<th><a th:href="@{${filePath.link}}" th:text="${filePath.name}" target="_blank"></a></th>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
	</main>
</body>
</html>